%inequality_defaults
% This function sets default values for the inequality plotter app, saving
% these in settings.mat

function inequality_defaults

%Set GUI parameters
d.inequalities{1} = 'x < 8';
d.inequalities{2} = 'x>=2';
d.inequalities{3} = 'y>=3';
d.inequalities{4} = 'y<7';
d.inequalities{5} = 'y > x+1';
d.inequalities{6} = '';
d.inequalities{7} = '';
d.inequalities{8} = '';
d.ineqa_show(1) = 1;
d.ineqa_show(2) = 1;
d.ineqa_show(3) = 1;
d.ineqa_show(4) = 1;
d.ineqa_show(5) = 1;
d.ineqa_show(6) = 0;
d.ineqa_show(7) = 0;
d.ineqa_show(8) = 0;
d.xmin = 0;
d.ymin = 0;
d.xmax = 10;
d.ymax = 10;
d.xtick = 1;
d.ytick = 1;
d.xyscale = 1;
d.xyfunc = 'x*y';

%Update settings.mat
save settings d

%End of code